aside.logo {
    background-color: var(--bg-dark);
    display:flex;
    justify-content: center;
    align-items: center;
}

aside.logo img{
    padding: 0px 15px;
    width: 100%;
}

@media(max-width: 576px) {
    aside.logo img {
        width: 350px;
    }
}